@charset "utf-8";
/* CSS Document */
/********************************************************************
	documents.css
*********************************************************************/

/*==========================================================================
	特徴　インデックス
============================================================================*/
/*-- box --*/
#contents .featureboxList {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 30px;
}
#contents .featureboxList .box {
	width: 100%;
	background: #FFF;
	box-sizing: border-box;
	box-shadow: 0 0.5rem 3rem 0 rgb(0 0 0 / 20%);
	position: relative;
	margin: 40px 0;
	padding: 0 0 60px 0;
	border: 1px solid #CCCCCC;
}
#contents .featureboxList .box .innr {
	width: 100%;
	box-sizing: border-box;
	padding: 30px 20px;
	position: relative;
}
#contents .featureboxList .box .innr .no {
	font-size: 30px;
	color: #FFF;
	line-height: 1;
	padding: 10px 15px;
	background: linear-gradient(90deg, #08649e, #289eaf);
	position: absolute;
	top: -25px;
	left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	z-index: 2;
	font-weight: bold;
}
#contents .featureboxList .box .innr .ttl {
	border-left: 4px solid #08649e;
	font-size: 18px;
	line-height: 1.4;
	padding: 15px 5px 15px 20px;
	margin: 0 auto 20px;
	background-color: #F7F7F7;
}
#contents .featureboxList .box .innr .ttl span {
	color: #0a679f;
}
#contents .featureboxList .box .innr .pic {
	text-align: center;
	margin: 20px auto;
}
#contents .featureboxList .box .innr .txt {
	font-size: 16px;
}
#contents .featureboxList .box .innr .txt strong {
	font-weight: bold;
	color: #0a679f;
}
/*-- ボタン --*/
#contents .featureboxList .box .btnMore {
  	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	z-index: 2;
}
#contents .featureboxList .box .btnMore a {
	display: block;
	width: 100%;
  	text-align: center;
  	color: #0a679f;
  	background-color: #e7f4fb;
 	line-height: 1;
  	font-size: 16px;
  	font-weight: bold;
  	padding: 10px;
  	transition: .2s linear;
  	position: relative;
	box-sizing: border-box;
}
/*--- リンク ---*/
#contents .featureboxList .box .btnMore a:link, #contents .featureboxList .box .btnMore a:visited {
	color: #0a679f;
	text-decoration: none;
}
#contents .featureboxList .box .btnMore a:hover, #contents .featureboxList .box .btnMore a:active {
	color: #FFFFFF;
	text-decoration: none;
    background-color:#1379c8;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  
	/*-- box --*/
	#contents .featureboxList {
		list-style: none;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 50px;
	}
	#contents .featureboxList .box {
		width: 48%;
	}
	
	#contents .featureboxList .box .innr {
		width: 100%;
		padding: 30px 20px;
	}
	#contents .featureboxList .box .innr .pic {
		margin: 40px auto;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {

    /*-- box --*/
	#contents .featureboxList .box .innr {
		width: 100%;
		padding: 30px 20px;
	}
	#contents .featureboxList .box .innr .pic {
		margin: 50px auto;
	}

}


/*==========================================================================
	スリーボックス：メリットなど
============================================================================*/
/*-- box --*/
#contents .threeboxList {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 30px;
}
#contents .threeboxList .box {
	width: 100%;
	background: #FFF;
	box-sizing: border-box;
	box-shadow: 0 0.5rem 3rem 0 rgb(0 0 0 / 20%);
	position: relative;
	margin: 10px 0;
	padding: 0;
	border: 1px solid #CCCCCC;
	border-radius: 20px;
}
#contents .threeboxList .box .innr {
	width: 100%;
	box-sizing: border-box;
	padding: 20px 20px;
	position: relative;
}
#contents .threeboxList .box .innr .no {
	font-size: 26px;
	color: #FFF;
	text-align: center;
	width: 60px;
	height: 60px;
	line-height: 60px;
	padding: 10px;
	margin: 20px auto 10px;
	background: linear-gradient(90deg, #08649e, #289eaf);
	border-radius: 50%;
}
#contents .threeboxList .box .innr .ttl {
	border-left: 4px solid #08649e;
	font-size: 16px;
	line-height: 1.4;
	padding: 15px 5px 15px 20px;
	margin: 0 auto 20px;
	background-color: #F7F7F7;
}
#contents .threeboxList .box .innr .pic {
	text-align: center;
	margin: 20px auto;
}
#contents .threeboxList .box .innr .txt {
	font-size: 16px;
}
#contents .threeboxList .box .innr .txt strong {
	font-weight: bold;
	color: #0a679f;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  
	/*-- box --*/
	#contents .threeboxList {
		list-style: none;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 50px;
	}
	#contents .threeboxList .box {
		width: 32%;
	}
	
	#contents .threeboxList .box .innr {
		width: 100%;
		padding: 20px 20px;
	}
	#contents .threeboxList .box .innr .pic {
		margin: 40px auto;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {

    /*-- box --*/
	#contents .threeboxList .box .innr {
		width: 100%;
		padding: 20px 20px;
	}

}
/*==========================================================================
	twoボックス：文書管理の機能など
============================================================================*/
/*-- box --*/
#contents .twoboxList {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 30px;
}
#contents .twoboxList .box {
	width: 100%;
	background: #FFF;
	box-sizing: border-box;
	box-shadow: 0 0.5rem 3rem 0 rgb(0 0 0 / 20%);
	position: relative;
	margin: 10px 0 30px;
	padding: 0;
	border: 1px solid #CCCCCC;
	border-radius: 20px;
}
#contents .twoboxList .box .innr {
	width: 100%;
	box-sizing: border-box;
	padding: 20px 20px;
	position: relative;
}
#contents .twoboxList .box .innr .no {
	font-size: 26px;
	color: #FFF;
	text-align: center;
	width: 60px;
	height: 60px;
	line-height: 60px;
	padding: 10px;
	margin: 20px auto 10px;
	background: linear-gradient(90deg, #08649e, #289eaf);
	border-radius: 50%;
}
#contents .twoboxList .box .innr .ttl {
	border-left: 4px solid #08649e;
	font-size: 16px;
	line-height: 1.4;
	padding: 15px 5px 15px 20px;
	margin: 0 auto 20px;
	background-color: #F7F7F7;
}
#contents .twoboxList .box .innr .ttl span {
	color: #0a679f;
}
#contents .twoboxList .box .innr .pic {
	text-align: center;
	margin: 20px auto;
}
#contents .twoboxList .box .innr .txt {
	font-size: 16px;
}
#contents .twoboxList .box .innr .txt strong {
	font-weight: bold;
	color: #0a679f;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  
	/*-- box --*/
	#contents .twoboxList {
		list-style: none;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 50px;
	}
	#contents .twoboxList .box {
		width: 48%;
	}
	
	#contents .twoboxList .box .innr {
		width: 100%;
		padding: 20px 20px;
	}
	#contents .twoboxList .box .innr .pic {
		margin: 40px auto;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {

    /*-- box --*/
	#contents .twoboxList .box .innr {
		width: 100%;
		padding: 20px 20px;
	}

}

